/**********************************

Name: cmxform Styles

***********************************/
div.error { display: none;}
input:focus { border: 1px dotted black; }
input checkbox { border:0px; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }

form .input{margin:0px;padding:0px; display:inline;}
form .label {
  padding-top: 2px;
  padding-right: 8px;
  vertical-align: top;
  text-align: right;
  white-space: nowrap;
  
}

form .field {
  padding-bottom: 10px;
  white-space: nowrap;
}

form .status {
  padding-top: 2px;
  padding-left: 8px;
  vertical-align: top;
  white-space: nowrap;
}

form .textfield {
  width: 150px;
}

form label.error {
  background:url("/images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  margin-left:10px;
  padding-bottom: 2px;
  font-weight: bold;
  color: #EA5200;
}

form label.checked {
  background:url("/images/checked.gif") no-repeat 0px 0px;
}

form .success_msg {
  font-weight: bold;
  color: #0060BF;
  margin-left: 19px;
}

form #dateformatStatus, form #termsStatus {
  margin-left: 6px;
}

form #dateformat_eu {
 vertical-align: middle;
}

form #ldateformat_eu {
  font-weight: normal;
  vertical-align: middle;
}

form #dateformat_am {
  vertical-align: middle;
}

form #ldateformat_am {
  font-weight: normal;
  vertical-align: middle;
}

form #termswrap {
  float: left;
}

form #terms {
  vertical-align: middle;
  float: left;
  display: block;
  margin-right: 5px;
}

form #lterms {
  font-weight: normal;
  vertical-align: middle;
  width: 350px;
  white-space: normal;
}

form #lsignupsubmit {
  visibility: hidden;
}

em.error {
  background:url("/images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  color:#FF0000;
}
em.success {
  background:url("/images/checked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  color:#00CC66;
}

form.cmxform label.error {
	margin-left: auto;
	width: 250px;
}
em.error {font-weight:bold;}
#warning { display: none; }

.error_td_label{text-align:left;}